EIO:CFG_1.0::

EIO_UNIT:
-Name AMA \
	-Type AmaVsio \
	-Bus SIM \
	-PollRate 500 \
	-TrustLevel 2 \
	-Param "AmaVsioPar" \
	-Channels 1

AmaVsioPar = EIO_PARAM_VALUE:
	-Name vsiochannel -Value CommandServer

EIO_USER_SIGNAL = EIO_SIGNAL:







